Subject: Message from Walmart.com Customer: Where is my order, 200012973227715
From: Lucille Lehner <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 19 Mar 2025 23:22:38 +0000

Dear Designer Living Inc.,

Lucille Lehner wants to connect with you for the order below:

Customer Order Number:  200012973227715

Purchase Order No:  109006198236064

Reason for Contact:  Where is my order

Item name/number:  Beautyrest Queen Size Sheet Set, 100% Cotton Flannel Oversized Bed Sheets with Deep Pocket, Grey/748142043

Customer Message:

I have not received my order!! I have asked neighbors if they got it by accident and no one has. I have waited enough business days.
What can we do about this missing package?
I am retired, stay at home and live out in the countryside with a long drive. No one has ever stolen a package out here.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team